
<!DOCTYPE html>
<html lang="en">
<head>
    <title data-timestamp="Tue, 08 Nov 2022 11:11:45 -0800" data-language="es" data-title="" data-filename="index.html">bk.pb.daily.</title>
    <base href='../../../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="lml" content="001: Books/PrayerBooks/bk.pb.daily.lml">
    
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css">
    
    <link rel="stylesheet" type="text/css" href="css/app.css">
    
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    
    
        <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script>
    
        <script type="application/javascript" src="js/jquery.dropdown.js" ></script>
    
        <script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script>
    
        <script type="application/javascript" src="js/app.js" ></script>
    
</head>
<body>


    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="openNav()">
                <img class="liml-navbar-logo" src="img/favicon.ico" alt="navbar logo" width="30" height="30">
            </span>
            <span class="inlineIcons content-desktop">
                <a class="increaseFont" href=""><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg></a>
                <a class="decreaseFont" href=""><svg class="bi text-light" width="22" height="22" fill="currentColor"role="img"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg></a>
                <a class="pointer leftCaret" href="javascript:(hideAllRight())"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#caret-left-square"/></svg></a>
                <a class="pointer leftColumn" href="javascript:(showAll())"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                <a class="pointer rightCaret" href="javascript:(hideAllLeft());"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#caret-right-square"/></svg></a>
                <a class="pointer rightColumn" href="javascript:(showAll())"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                <a class="pointer nightMode" href="#"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#moon"/></svg></a>
                <a class="pointer dayMode" href="#"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#sun"/></svg></a>
                <a class="pointer versionMode" href="about.html"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#info-circle"/></svg></a>
            </span>
            <span id="clockbox" class="clockbox content-desktop"></span>
    </div>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
        <div class="sidenav-rows">
            <div class="row">
                <div class="col">
                    <a class="pointer" href="/home.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <a class="pointer" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="booksindex.html" alt="Books"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col content-mobile">
                    <a class="pointer nightMode" href="#"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#moon"/></svg></a>
                    <a class="pointer dayMode" href="#"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#sun"/></svg></a>
                </div>
                <div class="col content-mobile">
                    <a class="pointer versionMode" href="about.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#info-circle"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col content-mobile">
                    <a class="increaseFont" href=""><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg></a>
                </div>
                <div class="col content-mobile">
                    <a class="decreaseFont" href=""><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col content-mobile">
                    <a class="pointer leftCaret" href="javascript:(hideAllRight())"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#caret-left-square"/></svg></a>
                    <a class="pointer leftColumn" href="javascript:(showAll())"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                </div>
                <div class="col content-mobile">
                    <a class="pointer rightCaret" href="javascript:(hideAllLeft());"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#caret-right-square"/></svg></a>
                    <a class="pointer rightColumn" href="javascript:(showAll())"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                </div>
            </div>
        </div>
    </div>

<script>
    function openNav() {
        document.getElementById("mySidenav").style.width = "250px";
    }

    function closeNav() {
        document.getElementById("mySidenav").style.width = "0";
    }
</script>

<div class="container-fluid content">
        <table id="biTable" class="table table-borderless table-responsive">
        <tbody>
        
            
                <tr id="r0" data-template-lines="[1:5]">
                    
                        
                            
    <td class="col1of1">
        <p class="prayer"><span class="kvp" data-template-col="10" data-id-requested="ltx/es_mx_saogm/prayers:PaterImon.text" data-id-used="ltx/es_mx_saogm/prayers:PaterImon.text">Padre nuestro, que estás en los cielos, santificado sea tu Nombre, venga tu Reino, hágase tu voluntad en la tierra como en el cielo; Danos hoy nuestro pan de cada día; perdona nuestras deudas así como nosotros perdonamos a nuestros deudores; y no nos dejes caer en la tentación, y líbranos del mal.</span> </p>
    </td>

                        
                        
                        
                        
                    
                </tr>
            
        
            
                <tr id="r1" data-template-lines="[1:6]">
                    
                        
                            
    <td class="col1of1">
        <p class="prayer"><span class="kvp" data-template-col="10" data-id-requested="ltx/es_mx_saogm/eu.lichrysbasil:euLI.Key0704.text" data-id-used="ltx/es_mx_saogm/eu.lichrysbasil:euLI.Key0704.text">Soberano filántropo, haz brillar en nuestros corazones la luz pura de tu conocimiento, y abre los ojos de nuestro entendimiento a la comprensión de tus predicaciones evangélicas; inculca asimismo en nosotros el temor de tus bienaventurados mandamientos a fin de que, habiendo pisoteado todos los deseos carnales, vayamos en busca de un espiritual modo de vida, pensando y obrando cuanto es de tu agrado. Porque Tú eres la iluminación de nuestras almas y cuerpos, Cristo Dios, y a Ti rendimos gloria junto con tu Padre que no tiene principio y con tu Santísimo, bondadoso y Vivificador Espíritu, ahora y siempre y por los siglos de los siglos. Amén.</span> </p>
    </td>

                        
                        
                        
                        
                    
                </tr>
            
        
        </tbody>
    </table>
</div>

</body>
</html>
